<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n16_ahmv" name="n16" src="ahmvpix" fileName="img/com_bg_middle.png" pkg="pmf3wbji" xy="24,265">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n17_ahmv" name="n17" src="ahmvpiy" fileName="img/com_bg2_middle.png" pkg="pmf3wbji" xy="49,522" size="985,1009">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <list id="n11_n5d5" name="list_task" xy="77,563" size="932,953" lineGap="3" defaultItem="ui://qmomwx89n5d58" align="center">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <image id="n18_og7v" name="n18" src="ahmvf7" fileName="img/com_title_bg.png" xy="208,214">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n19_og7v" name="n19" src="ahmvf8" fileName="img/task_title.png" xy="344,246">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n20_og7v" name="closeButton" src="kirmpiw" fileName="btn/btn_close_.xml" pkg="pmf3wbji" xy="932,286">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n23_og7v" name="n23" src="og7vff" fileName="img/task_jf_bg.png" xy="316,393" size="473,68">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n22_og7v" name="n22" src="og7v13" fileName="img/task_times_icon.png" xy="284,380">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n13_ueo4" name="text_time" xy="362,395" pivot="0.5,0.5" size="420,65" fontSize="34" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#4ba6c6" strokeSize="3" text="Reset in: 00:00:00">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>